/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    background: #000 url('./images/background.jpg') no-repeat top center;
    font-family: 'Roboto', sans-serif;
}

a#logo {
    display: block;
    text-indent: -9999px;
    margin: 77px auto 30px;
    width: 199px;
    height: 63px;
    background: url('./images/logo.png') no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

#wrap {
    /* max-width: 350px; */
    min-width: 200px;
    margin: 0 auto;
    text-align: center;
}

h1 {
    font-size: 30px;
    line-height: 40px;
    color: #40b49e;
    display: inline-block;
    margin: 0 auto 40px;
    padding: 0 40px;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
}


h2 {
    font-size: 25px;
    color: #40b49e;
    display: inline-block;
    margin: 40px 0 27px 0;
    padding: 0 40px;
    line-height: 30px;
}

.progress-bar {
    height: 4px;
    width: 100%;
    position: fixed;
    top: 0;
    background: #202020;
    border-bottom: 1px solid #434746;
    z-index: 2;
}

.progress-bar .progress {
    height: 100%;
    background: #40b49e;
}

.subpage h2 {
    margin: 0 0 10px 0;
    text-align: center;
    display: block;
    padding: 0 10px;
}

.subpage p {
    padding: 0 !important;
    margin: 10px 0 30px 0;
}

p {
    color: #fff;
    font-size: 15px;
    line-height: 24px;
    padding: 0 40px;
}

p.cc_message {
    color: #000 !important;
}

@media all and (max-width: 800px) {

    .landing_page h2,
    .landing_page h2+p {
        display: none;
    }
}

a.button_start {
    display: block;
    width: 220px;
    height: 49px;
    line-height: 49px;
    text-align: center;
    background: url('./images/button.png') no-repeat;
    margin: 52px auto 0;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
}

a.button_start:hover {
    background-position: 0 -49px;
}

input[type=submit] {
    display: block;
    width: 220px;
    height: 49px;
    line-height: 49px;
    text-align: center;
    background: url('./images/button.png') no-repeat;
    margin: 35px auto 0;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    border: none;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}

input[type=submit]:hover {
    background-position: 0 -49px;
}

#footer {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 15px;
    color: #494949;
    margin: 30px auto;
}

@media all and (max-height: 800px) {
    span#footer {
        position: static;
        margin-top: 50px;
    }
}

#clouds {
    width: 100%;
    height: 610px;
    background: url('./images/clouds.png') repeat-x;
    position: absolute;
    top: 150px;
    z-index: -10;
}

.landing_page {
    max-width: 800px;
}

.fact {
    background: #1c1d1d;
    padding: 10px;
    border-radius: 5px;
    max-width: 500px;
    margin: 0 auto;
}

.fact a {
    color: #f3666a;
    margin-left: 5px;
}

.subpage {
    max-width: 350px;
    text-align: left !important;
    margin: 0 auto;
    padding: 0 20px;
}

label {
    color: #fff;
    padding: 10px 10px 10px 35px;
    display: block;
    border: 1px solid rgba(77, 174, 156, 0.5);
    background: rgba(0, 0, 0, 0.7);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 10px 0 0 0;
    cursor: pointer;
    line-height: 20px;
    position: relative;
}

label.select {
    padding: 20px;
}

label input {
    position: absolute;
    left: 10px;
    top: 11px;
}

label.checkedLabel {
    background: rgba(77, 174, 156, 0.5);
}

.subpage form select {
    line-height: 35px;
    height: 35px;
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#pretext {
    color: #f3666a;
    margin: 0 auto;
    display: block;
}

.sharethis-inline-share-buttons {
    padding: 0 40px;
}

.sharethis-inline-share-buttons .st-btn {
    margin-bottom: 10px;
}

h1 {
    margin-bottom: 10px;
}
h1 i {
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 10px 14px;
    border-radius: 6px;
    display: inline-block;
    margin-top: 15px;
}

#countdown {
    color: #fff;
    margin-top: 0 !important;
    font-size: 17px;
}

#countdown i {
    color: #f3666a;
}

p.left {
    margin-bottom: 20px;
}

.result_page {
    position: relative;
}

.ebook-section {
    margin-bottom: 30px;
}

.ebook-section p {
    font-size: 17px;
    margin-bottom: 15px;
}

a.button {
    display: inline-block;
    width: 100px;
    height: 49px;
    line-height: 49px;
    text-align: center;
    border-radius: 30px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;    
}
a.button.yes {
    background: url('./images/button.png') repeat-x;
    background-position: -10px 0;  
    margin-right: 10px;  
}
a.button.no {
    background: #5c5b5f;
}
a.button.yes:hover {
    background-position: -10px -49px;    
}
a.button.no:hover {
    background: #706e75;   
}

.modal p, ul {
    color: #202020;
    padding: 0;
    font-size: 14px;
}

.modal p b {
    font-weight: 600;;
}

.modal ul li {
    margin-bottom: 10px;
}

.modal ul li:before {
    content: '✅';
    color:#40b49e; 
    margin-right: 10px;
}

.modal h1 {
    color: #202020;
    font-size: 18px;
    display: block;
    padding: 0;
    line-height: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: semibold;
}

.modal h1 b {
    color: #2b2b2b;
    font-weight: 600;
}

.adwide {
    margin: 0 auto 30px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    height: 90px;
    width: 728px;
}

.adbox {
    width: 336px;
    display: inline-block;
}


.social_buttons {
    margin-bottom: 35px;
}

.language_selector {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 140px;
    height: 36px;
    padding-top: 36px;
    border-radius: 5px;
    border: 1px solid transparent;
    z-index: 1;
}

.language_selector a {
    text-decoration: none;
    color: #fff;
    display: none;
    align-items: center;
    width: 100%;
    padding: 10px 15px;
    height: 36px;
    box-sizing: border-box;
    font-size: 14px;
}

.language_selector.open a {
    display: flex;
    border: 1px solid #1a234d;
    background: #000;
    border-bottom: none;
}

.language_selector a span.short {
    display: none;
}

.language_selector.open a:last-child {
    border-bottom: 1px solid #1a234d;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.language_selector.open a.active {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.language_selector.open a:not(.active):hover {
    background: #0b0f22;
}


.language_selector a.active:hover {
    background: #1f2a58;
    border: 1px solid #1f2a58;
}

.language_selector a.active {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    background: #111730;
    border: 1px solid #111730;
    border-radius: 5px;
    z-index: 1;
}

.language_selector a.active:after {
    position: absolute;
    content: "";
    top: 15px;
    right: 15px;
    width: 10px;
    height: 5px;
    background-image: url('./images/down_arrow.png');
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.5;
}

.language_selector a img {
    margin-right: 10px;
}

@media all and (max-width: 800px) {
    a#logo {
        margin: 20px auto 15px 20px;
        width: 120px;
        height: 40px;        
    }

    h1 {
        font-size: 24px;
        margin-bottom: 15px;
    }

    h2 {
        font-size: 20px;
        line-height: 26px;
    }

    a.button_start {
        margin-top: 20px;
    }

    .adwide {
        margin: 0 auto 15px;        
        height: 60px;
        width: 100%;
    }

    .language_selector {
        width: 95px;
    }

    .language_selector a {
        font-size: 12px;
    }

    .language_selector a span.fullname {
        display: none;
    }

    .language_selector a span.short {
        display: block;
    }    
}